/*
	CSS FOR MyCareerCrossroads.com
	Created By: Face Limited
	http://www.face.co.nz
*/

/** GLOBAL STYLES **/
body, html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #E1D0A9;
	background-color: #d9e4e9;
}

body {
	font: 72.5%  Arial, Verdana,  sans-serif; 
	color:  #64666b;
}

h1 { font-size: 2.0em; line-height: 1.1em; }

h2, h3, h4, h5, h6 { font-weight: bold;  margin-bottom: 1.1em; }

h2 { font-size: 1.6em; color: #333b45;  }
h3 { font-size: 1.2em; color: #333; letter-spacing: 0; margin-bottom: 0.3em; }
h4 { font-size: 1.1em; color: #666; letter-spacing: 0; margin-bottom: 0.3em; }


h2 a:link,
h2 a:visited,
h2 a:hover,
h3 a:link,
h3 a:visited,
h3 a:hover {
	margin:0;
	padding:0;
	color:#60503e;
	font-weight:normal;
}
h2 a:hover,
h2 a:focus,
h2 a:active,
h3 a:hover,
h3 a:focus,
h3 a:active {color:#92a8c7;}

p, ul, ol { margin-bottom: 1em; }

p, ul {  color: #666666; }

p {  line-height: 1.4em; }
a, a:link { color:#025179; text-decoration: none;}
a:visited { color:#025179; text-decoration: none;  }
a:link:hover, a:link:focus a:visited:hover {color:#025179; text-decoration: none;  }
a:link:active { color:#025179; text-decoration: none;  }

ul li {
	/*list-style:none;*/
	margin-left: 2em;
	line-height: 1.4em;
}


ol li {
	list-style-type: decimal;
	margin-left: 2em;
}

em {
	font-style: italic;
}

.clear         { clear:both; }
 
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
.accessibility {margin-left:-9999px; display:none;}

.dots {background: url(dot.gif) bottom left repeat-x; padding-bottom: 3px; margin-bottom: 3px; height:1px; clear:both;}
.dots-footer {background: url(dot.gif) bottom left repeat-x; padding-bottom: 3px; margin:40px 0 3px 0; height:1px; clear:both;}
sup{font-size:0.6em;}
.accesskeys,
.hide {
	font-size:9px;
	position:absolute;
	left:-9999px;
	width:1px;
}



.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/**START GENERAL PAGE LAYOUT STYLES**/

.page_container {
	position:relative;
	min-height:100%;
	_height: 100%; /* Hack for IE6 */
	background: white;
}

.page_container_transparent {
	background: transparent;
}

.heading_container {
	position: relative;
	padding: 0;
	width: 100%;
	height: 100px;
	background: #e5e5e4 url("/elements/images/heading_container_background.gif") top left repeat-x;
	z-index: 101;
}
.menu_container {
	position: relative;
	width: 100%;
	height: 38px;
	background: #243741;
	border-top: 1px solid #fff;
	z-index: 80;
}

.content_container {
	position: relative;
	width: 100%;
	background: #1a4166 url("/elements/images/hero_bg.jpg") top left repeat-x;
	z-index: 50;
}

.portal_content_container {
	position: relative;
	width: 100%;
	height: 104px;
	background: #1a4166 url("/elements/images/hero_bg.jpg") top left repeat-x;
	z-index: 50;
	border-top: 1px solid #025572;
}

.page_content_container {
	position: relative;
	width: 100%;
	height: 104px;
	background: #1a4166 url("/elements/images/hero_bg.jpg") top left repeat-x;
	z-index: 50;
}

.extras_container {
	position: relative;
	padding-bottom: 100px; /* Height of the footer */
	width: 100%;
	background: #d9e4e9 url("/elements/images/extras_container_background.gif") top left repeat-x;
}

.portal_extras_container {
	position: relative;
	padding-bottom: 100px; /* Height of the footer */
	width: 100%;
	background: #fff url("/elements/images/portal_extras_container_background.gif") top left repeat-x;
	border-top: 1px solid #fff;
}

.page_extras_container {
	position: relative;
	padding-bottom: 100px; /* Height of the footer */
	width: 100%;
	border-top: 1px solid #fff;
	background: #fff url("/elements/images/page_extras_container_background.gif") top left repeat-x;
}


.footer_container {
	position:absolute;
  	bottom:0;
  	width:100%;
	height: 100px; /* Height of the footer */
}

.heading_content_container,
.menu_content_container,
.content_content_container,
.extras_content_container,
.footer_content_container {
	position: relative;
	width: 950px;
	margin: 0 auto 0;
	padding: 0 25px;
	height: 100%;
}
.footer_content_container{background:url(/elements/images/footer_bg.gif) 0 0 repeat-x;}
.internal_padding{
	padding: 1px 25px 0 25px;
	height: 99%; /*99 due to the 1px top padding*/
}

.content_content_container .internal_padding{padding: 0 25px 0 25px;
	height: 99%; /*99 due to the 1px top padding*/}
/**END GENERAL PAGE LAYOUT STYLES**/

.loginfield{color:#15547a; width:184px; height:22px; background:url(/elements/images/login_bg.png) 0 0 no-repeat; border:0; padding:2px 3px 0 5px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.bottomfield{margin:8px 0 0 0;}
.checkbox{margin:8px 3px 0 0;}
a.forgotpass{margin-left:7px;}
.submitbutton{width:75px; height:27px; background:url(/elements/images/loginbutton.png) 0 0 no-repeat; cursor:pointer; margin:10px 0 0 0; padding:0; border:none; text-indent:-9999px;}


/**START HEADING STYLES**/
.heading_logo_div{
	float: left;
	margin-top: 8px;
}
.heading_organisation_logo_div{
	float: right;
	margin-right: 30px;
}
.heading_search_div{
	clear: right;
	float: right;
}
.heading_search_div input{
	float: left;
	display: block;
 	border: 1px solid #d5d5d5;
 	font: 0.9em normal verdana, sans-serif;
 	color: #aca39f;
 	margin: 0px;
 	padding: 0px;
}
.heading_search_div input.search_field{
 	background-color: #f7f6f6;
 	margin: 0px;
 	padding: 2px 6px;
 	height: 12px;
 	width: 132px;
}
.heading_search_div input.search_button{
 	background: #fff url("/elements/images/search_button.gif") top left no-repeat;
 	height: 18px;
 	width: 18px;
 	border-left: none;
 	cursor: pointer;
}

.heading_login_div{
	clear: right;
	float: right;
	margin: 10px 0 10px 0;
	background: transparent url("/elements/images/login_icon.png") top left no-repeat;
	padding: 2px 0 0 18px;
	height: 21px;
	font-weight: bold;
	font-family: verdana, sans-serif;
	font-size: 0.95em;
	color: #8c999d;
}
.heading_login_div a.logout{
	font-weight: normal;
}
/**END HEADING STYLES**/



/**START MENU STYLES**/
.main_menu_container {
	position: relative;
	margin: 0;
	height: 40px;
	width: 100%;
}
/**END MENU STYLES**/



/**START MAIN CONTEN STYLES**/
.homepage_content_area {
	position: relative;
	z-index: 3;
	height: 100%;
	background: transparent url("/elements/images/content_background.jpg") top right no-repeat;
	
}
.homepage_content_area h1 {
	font: bold 1.5em Calibri, Verdana, Arial, sans-serif;
	color: #d6cdc5;
	text-align: center;
}
.homepage_statement_heading{
	font: bold 1.8em Arial, Arial, sans-serif; 
	color: #ffffff;
	line-height: 1.4em;
	width: 650px;
	padding: 25px 0 0 0;
	
	
text-shadow: #1b5478 2px 2px 2px;




}

.homepage_statement p{width: 650px; color: #fff; font-size:1.1em; width:640px; }
.homepage_statement a{color:#f7e4b0;}
.homepage_quicklink_container{
	float: right;
	margin: 15px 0 0 0;
	width: 238px;
	background: transparent url("/elements/images/homepage_quicklink_background_1.png") top left no-repeat;
}
.homepage_quicklink_content{
	font: normal 0.95em Arial, Verdana, sans-serif; 
	line-height: 1.5em;
	color: #fff;
	padding: 18px;
}
.homepage_quicklink_content h1{color: #fff; text-align: left; padding: 0; margin: 0 0 10px 0; text-transform:uppercase;}
.homepage_quicklink_content p{
	line-height: 1.5em;
	color: #fff;
}
.homepage_quicklink_content a{
	color: #fced97  !important;
	text-decoration: none;
}
.homepage_quicklink_content ul{
	margin: 0;
	padding: 0;
	list-style-image: url("/elements/images/ul_arrow.png");
	list-style-type: circle;
}
.homepage_quicklink_content ul li{
	padding: 0 0 2px 0;
}
.quicklink_spacer{
	float: left;
	margin: 20px 7px;
}

/**END MAIN CONTEN STYLES**/


/**START HOMEPAGE EXTRAS**/
.homepage_widget_container{
	position: relative;
	float: left;
	width: 674px;
	height: 353px;
	background: transparent url("/elements/images/homepage_widget_container_background.gif") top left no-repeat;
	margin: 15px 0 10px -12px;
	color: #53626a;
}

.homepage_widget_container .heading_image{position: absolute; top: -33px; left: 7px; z-index: 2000;}


.homepage_widget_container .left{float: left; width:337px; background: url(/elements/images/computer_icon.gif) 15px 21px no-repeat; padding:20px 0 0 0; margin:0;}
.homepage_widget_container .left h2{font-size:1.7em; color:#333; margin:0 0 5px 82px;}
.homepage_widget_container .left h3{font-size:1.2em; color:#666; margin:0 0 0  82px;}
 .homepage_widget_container .right h2{font-size:1.7em; color:#333; margin:0 0 5px 70px;}
.homepage_widget_container .right h3{font-size:1.2em; color:#666; margin:0 0 0  70px;}
.homepage_widget_container .left ul  {
	margin: 31px 0 0 10px;
	
	padding:0 0 0 5px;}
	
	.homepage_widget_container .right ul  {
	margin: 15px 0 0 10px;
	
	padding:0 0 0 5px;}
	

.homepage_widget_container .right{float: left; width:317px; background: url(/elements/images/arrow_icon.gif) 15px 15px no-repeat; padding:20px 0 0 0; margin:0;}
.homepage_widget_container .left ul li, .homepage_widget_container .right ul li{margin-bottom:8px; font-size:1.1em;}


.homepage_support_container{
	width: 205px;
	float: right;
	margin: 20px 8px 10px 0px;
}
.homepage_support_container h3{font-size: 1.1em; padding:3px 0 3px 20px; margin: 0; background: transparent url("/elements/images/support_icon.gif") center left no-repeat; border-bottom: 1px solid #bbd2df; color: #44484a; font-family: verdana, sans-serif}
.homepage_support_container div.content{border-top: 1px solid #f2f6f7;}
.homepage_support_container div.content p{font-size: 0.95em; line-height: 1.5em;}
.homepage_support_container a{background: transparent url("/elements/images/a_arrow.png") center left no-repeat; padding-left: 6px;}
.homepage_support_container h4{font-family: verdana, sans-serif; color: #6c7072; font-weight: bold; font-size: 1em; background:url(/elements/images/icon_mail.png) 0 0 no-repeat; padding:0 0 0 22px;}
.support_enquiry_form{ width: 100%;}
.support_enquiry_form input,
.support_enquiry_form textarea{border: 1px solid #d5d5d5; font-size: 0.95em; font-family: verdana, sans-serif; color: #7a7f81; margin: 5px 0; padding: 5px; width: 190px; background-color: #fff;}
.support_enquiry_form input.submit,
#contactus input.submit{width: auto; color: #005c90; border: 1px solid #fff; background-color: #f0f5f7; padding: 2px 4px; cursor: pointer;}
/**END HOMEPAGE EXTRAS**/













/**START PORTAL LOGIN STYLES***/
.login_content{float: left; width: 500px; margin: 20px 0 0 0; font-family: arial, sans-serif; font-size: 1em; color: #333333;}
.login_content h2{font-family: verdana, sans-serif; font-size: 1.3em; font-weight: bold; color: #333333;}
.login_content h3{font-family: verdana, sans-serif; font-size: 1.1em; margin: 30px 0 0 0; font-weight: bold; color: #333333;}
.login_content p{font-family: arial, sans-serif; font-size: 1em; color: #333333; margin-bottom: 20px;}

.login_container{float: right; width: 343px; height: 315px; padding: 0; margin: 30px 0 0 0; background: transparent url("/elements/images/login_container_background.png") top left no-repeat; font-size: 0.95em;}
.login_container .padding{padding: 10px 50px 50px 50px;}
.login_container h2{padding: 0; margin: 0; color: #2f5f78; margin: 25px 0 30px 25px}
.login_container .login_form label{display: block; margin: 10px 0 5px 0; padding: 0; color: #44484a; font-family: verdana, sans-serif; font-weight: bold;}
.login_container .login_form input{display: block; padding: 5px; width: 95%; border: 1px solid #d5d5d5; background-color: #fbfcfd;}
.login_container .login_form input.submit{width: auto; padding: 3px 18px; color: #fff; background-color: #4fa9d3; border: 3px solid #d3eaf5;  font-family: verdana, sans-serif; font-weight: bold; cursor: pointer;}

/**END PORTAL LOGIN STYLES***/







/**START PORTAL TOP CONTENT STYLES**/
.portal_content_area {
	position: relative;
	height: 100%;
	background: transparent url("/elements/images/content_background.jpg") top right no-repeat;
}
.portal_welcome{
	font: 1.8em Arial, Arial, sans-serif; 
	color: #fff;
	width: 675px;
	padding: 15px 0;
}
/**END PORTAL TOP CONTENT STYLES**/



/**START PORTAL NAVIGATION STYLES**/
.portal_navigation_container{
	position: absolute;
	bottom: -5px;
	color: #fff;
}
.portal_navigation_container ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.portal_navigation_container ul li {
	float: left;
	position: relative;
	display: inline;
	list-style: none;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
}

.portal_navigation_container div.rtop, 
.portal_navigation_container div.rbottom{display:block;background: #6D4D2B;}
.portal_navigation_container div.rtop div, 
.portal_navigation_container div.rbottom div{display:block;height: 1px;
    overflow: hidden; background: #ece4d3;}
.portal_navigation_container div.r1{margin: 0 5px;}
.portal_navigation_container div.r2{margin: 0 3px;}
.portal_navigation_container div.r3{margin: 0 2px;}
.portal_navigation_container div.rtop div.r4, 
.portal_navigation_container div.rbottom div.r4{margin: 0 1px;height: 2px;}



.portal_navigation_container ul li a{
	color: #fff !important; 
	font: normal 0.90em Verdana, Arial, sans-serif; 
	display: block;
	float: left;
	height: 100%;
	text-decoration: none;
	text-align: left;
	padding: 8px 10px 0px 10px;
	margin: 0;
	line-height: 30px;
	border-style: solid;
	border-width: 1px;
	border-top: none;
	border-bottom: none;
	border-left-color: #3997c6;
	border-right-color: #075279;
}
.portal_navigation_container ul li a:hover{
	color: #fff;
}

#assessment{ background: transparent url("/elements/images/portal_navigation_assessment.png") top center no-repeat; border-left: none !important; }
#account, .account{ background: transparent url("/elements/images/portal_navigation_account.png") top center no-repeat; }
#purchase{ background: transparent url("/elements/images/portal_navigation_purchase.png") top center no-repeat; }
#profile{ background: transparent url("/elements/images/portal_navigation_profile.png") top center no-repeat; }
#invoice{ background: transparent url("/elements/images/portal_navigation_invoice.png") top center no-repeat; }
#password{ background: transparent url("/elements/images/portal_navigation_password.png") top center no-repeat;}
.no-management #password,
.management #management { border-right: 0; }

.portal_navigation_container ul li.active{
	background-color: #ecf2f4;
	color: #000 !important; 
}
.portal_navigation_container ul li.active a,
.portal_navigation_container ul li.active a:hover{
	color: #000 !important; 
}
.portal_navigation_container ul li.active div.active_top_container_1{
	position: absolute;
	top: -2px;
	height: 2px;
	width: 98%;
	_width: auto; /*IE6 Hack*/
	margin-left: 1%;
	background-color: #ecf2f4;
}
.portal_navigation_container ul li.active div.active_top_container_2{
	position: absolute;
	top: -3px;
	height: 1px;
	width: 96%;
	_width: auto; /*IE6 Hack*/
	margin-left: 2%;
	background-color: #ecf2f4;
}
.portal_navigation_container ul li.active div.active_top_container_32{
	position: absolute;
	top: -5px;
	height: 1px;
	width: 94%;
	_width: auto; /*IE6 Hack*/
	margin-left: 3%;
	background-color: #ecf2f4;
}

/**END PORTAL NAVIGATION STYLES**/




/**START PORTAL MAIN CONTENT STYLES**/
.portal_left_container{
	float: left;
	width: 670px;
	margin-top: 15px;
}
.portal_right_container{
	float: right;
	width: 221px;
	margin-top: 83px;
}
.portal_wide_container {
	float: left;
	width: 900px;
	margin-top: 15px;
}
.portal_assessment_category_container{
	clear: both;
}
.portal_assessment_category_container h1{
	font: bold 1.3em Verdana, Arial, sans-serif; 
	color: #000;
	margin: 10px 0 10px 0;
	padding: 7px;
	width: 190px;
	width: 635px;
}
.portal_assessment_category_container h1.completed{
	padding-left: 20px;
	background: transparent url("/elements/images/tick_icon.png") center left no-repeat;
}
.portal_assessment_container{
	float: left;
	width: 201px;
	height: 159px;
	background: transparent url("/elements/images/assessment_container_background.png") top center no-repeat;
}
.portal_resume_plus_container{
	float: left;
	width: 201px;
	height: 146px; 
	background: transparent url("/elements/images/assessment_container_background_2.png") top center no-repeat;
}
.portal_assessment_completed_container{
	float: left;
	width: 201px;
	height: 159px;
	background: transparent url("/elements/images/assessment_completed_container_background.png") top center no-repeat;
}
.portal_assessment_heading{
	text-align: center;
	border-style: dotted;
	border-width: 1px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom-color: #000;
	margin: 45px 20px 0 20px;
	padding: 0;
}
.portal_assessment_heading h1{
	font: bold 1.05em Verdana, Arial, sans-serif; 
	color: #000;
	padding: 0 0 3px 0;
	margin: 0;
}
.portal_assessment_content{
	font: normal 0.95em Arial, Verdana, sans-serif; 
	line-height: 1.5em;
	color: #331b0c;
	padding: 0;
	margin: 10px 20px 0 20px;
}

.portal_resume_plus_container .portal_assessment_content{margin-top: 65px;}

.portal_assessment_content p{
	line-height: 1.5em;
	color: #331b0c;
}
.portal_assessment_content a{
	color: #005c90 !important;
	text-decoration: none;
	background: transparent url("/elements/images/a_arrow.png") center left no-repeat; 
	padding-left: 6px;
}
.portal_assessment_content .workbook span {
	color: #222;
}
.portal_assessment_content .workbook a {
	background: none;
	padding-left: 0;
}
.portal_assessment_content ul{
	list-style-image: url("/elements/images/ul_arrow.gif");
	list-style-type: circle;
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
}
.portal_assessment_content ul li{
	padding: 0 0 2px 0;
	margin: 0 0 0 3px;
}
.assessment_spacer{
	float: left;
	margin: 1px 10px;
}
.assessment_break{
	content: "."; 
    display: block; 
    height: 30px; 
    clear: both; 
    visibility: hidden;
}
.portal_assessment_recommendation{
	font: bold 1.05em Verdana, Arial, sans-serif; 
	color: #000;
	padding: 20px 0;
}
.portal_assessment_container_2{
	float: left;
	width: 201px;
}
.portal_assessment_heading_2{
	margin: 0;
	padding: 0;
	background: transparent url("/elements/images/portal_assessment_icon.png") top left no-repeat;
}
.portal_assessment_heading_2 h1{
	font: bold 1.05em Verdana, Arial, sans-serif; 
	color: #782001;
	padding: 5px 0 15px 45px;
	margin: 0;
}
.portal_assessment_content_2{
	font: normal 0.95em Arial, Verdana, sans-serif; 
	line-height: 1.5em;
	color: #331b0c;
	padding: 0;
	margin: 0;
}
.portal_assessment_content_2 p{
	line-height: 1.5em;
	color: #331b0c;
}
.portal_assessment_content_2 a{
	color: #782001 !important;
	text-decoration: none;
	
}
.portal_assessment_content_2 ul{
	list-style-image: url("/elements/images/ul_arrow.gif") !important;
	list-style-type: circle !important;
	margin: 0;
	padding: 0;
}
.portal_assessment_content_2 ul li{
	float: left;
	padding: 0;
	margin: 5px 25px 0 25px;
}
.assessment_spacer_2{
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	background: transparent url("/elements/images/portal_extra_container_seperator_background.gif") top left repeat-y;
	height: 150px;
	width: 2px;
}
/**END PORTAL MAIN CONTENT STYLES**/



/**START ASSESSMENT STYLES**/
.assessment_layout_container{}
.assessment_layout_container .section_1{background: transparent url("/elements/images/assessments_icon_big.png") top left no-repeat; margin: 30px 0 0 0; height: 106px; padding: 12px 0 0 145px;}
.assessment_layout_container .section_1 h2{margin: 0; padding: 0; font-size: 1.6em; font-weight: normal; font-family: verdana, sans-serif; color: #000;}
.assessment_layout_container .section_1 p{margin: 15px 0; padding: 0; font-size: 1.3em; color: #000;} 

.assessment_layout_container .section_2{background-color: #fff; border: 1px solid #d7d8d9; margin: 20px 0 80px 0;}
.assessment_layout_container .section_2 .padding{padding: 35px 30px 30px 30px;}


#useradmin_control_div input.generic {
	background: transparent url("/elements/images/input_arrow_1.gif") top left no-repeat;
	float: right;
	width: auto; 
	height: 30px;
	margin: 0 5px; 
	padding: 0px 7px 0px 7px; 
	border: 2px solid #a2d5e8;  
	font: bold 1em Verdana, Arial, sans-serif;  
	color: #056fa9; 
	cursor: pointer;
	text-decoration: none;
}

#useradmin_control_div_back input.back {
	background: transparent url("/elements/images/input_arrow_2.gif") top left no-repeat;
	float: left;
	width: auto; 
	height: 30px;
	margin: 0 5px; 
	padding: 0px 7px 0px 37px; 
	border: 2px solid #a2d5e8;  
	font: bold 1em Verdana, Arial, sans-serif;  
	color: #056fa9; 
	cursor: pointer;
	text-decoration: none;
}

.section_2 .submit,
.admin_table .submit,
#useradmin_control_div .submit {
	float: right;
	background: transparent url("/elements/images/input_arrow_1.gif") top right no-repeat;
	width: auto; 
	height: 30px;
	margin: 0 5px; 
	padding: 0px 37px 0px 7px; 
	border: 2px solid #a2d5e8;  
	font: bold 1em Verdana, Arial, sans-serif;  
	color: #056fa9; 
	cursor: pointer;
	text-decoration: none;
}
.admin_table .submit { float: none; }
.section_2 .save,
.admin_table .save,
#useradmin_control_div .save {
	float: right;
	background: transparent url("/elements/images/input_arrow_3.gif") top left no-repeat;
	width: auto; 
	height: 30px;
	margin: 0 5px; 
	padding: 0px 7px 0px 37px; 
	border: 2px solid #a2d5e8;  
	font: bold 1em Verdana, Arial, sans-serif;  
	color: #056fa9; 
	cursor: pointer;
	text-decoration: none;
}


.assessment_font_size_container{

}
.assessment_font_size_container ul {display: block; float: right; list-style: none; background: transparent url("/elements/images/font_size_icon.png") top left no-repeat; height: 28px; margin: 0; padding: 5px 0 0 18px;}
.assessment_font_size_container li {display: block; float: left; margin: 0 0 0 8px; color: #782001; font: normal 0.90em Verdana, Arial, sans-serif;  }
.assessment_font_size_container li a {display: block; text-decoration: none; text-align: center; background-color: #fff; width: 10px;}

.assessment_heading_container{
	clear: both;
}
.assessment_heading_container h1,
.assessment_content_container h1{
	font: normal 1.5em Verdana, Arial, sans-serif; 
	color: #000;
	padding: 4px 0 0 0;
	margin: 0;
}
.assessment_heading_container h1 .orange,
.assessment_content_container h1 .orange{
	color: #a34f11;
	color: #038309;
}
.assessment_content_container{
	clear: both;
	margin: 25px 0 20px 0;
	color: #000;
	line-height: 1.5em;
}

.assessment_content_container p,
.assessment_content_container ul{
	color: #000;
	line-height: 1.5em;
}

.assessment_content_container div.rtop, .assessment_content_container div.rbottom{display:block;background: #fff; }
.assessment_content_container div.rtop div, .assessment_content_container div.rbottom div{display:block;height: 1px;
    overflow: hidden; background: #f4f1e8; border-left: 1px solid #bfaf9a; border-right: 1px solid #bfaf9a; border-top: none; border-bottom: none;}
.assessment_content_container div.rbottom div.r1,
.assessment_content_container div.rtop div.r1 {margin: 0 4px; background: #bfaf9a; border-top: none; border-bottom: none; border-left: none; border-right: none;}
.assessment_content_container div.r2{margin: 0 3px; border-left: 1px solid #bfaf9a; border-right: 1px solid #bfaf9a; border-top: none; border-bottom: none;}
.assessment_content_container div.r3{margin: 0 2px; border-left: 1px solid #bfaf9a; border-right: 1px solid #bfaf9a; border-top: none; border-bottom: none;}
.assessment_content_container div.rtop div.r4, .assessment_content_container div.rbottom div.r4{margin: 0 1px;height: 2px; border-left: 1px solid #bfaf9a; border-right: 1px solid #bfaf9a; border-top: none; border-bottom: none;}

.assessment_content{
	padding: 40px 40px 40px 40px;
	background-color: #f4f1e8;
	border-top: none;
	border-left: 1px solid #bfaf9a;
	border-right: 1px solid #bfaf9a;
	border-bottom: none;
	font-size: 1em;
	float: left;
	width: 756px;
}
.assessment_question_container{
	padding: 30px 40px 10px 40px;
	background-color: #f4f1e8;
	border-top: none;
	border-left: 1px solid #bfaf9a;
	border-right: 1px solid #bfaf9a;
	border-bottom: 1px dotted #bfaf9a;
}
.assessment_question_container h2{
	font: normal 1.5em Arial, sans-serif; 
	color: #000;
	padding: 0;
	margin: 0;
}
.assessment_question_container_2{
	padding: 90px 40px 0px 40px;
	background-color: #f4f1e8;
	border-top: none;
	border-left: 1px solid #bfaf9a;
	border-right: 1px solid #bfaf9a;
	border-bottom: none;
}
.assessment_question_container_2 h2{
	font: bold 1em Verdana, sans-serif; 
	color: #000;
	padding: 0;
	margin: 0;
}
.assessment_answer_container{
	padding: 15px 40px 40px 40px;
	background-color: #f4f1e8;
	border-top: none;
	border-bottom: none;
	border-left: 1px solid #bfaf9a;
	border-right: 1px solid #bfaf9a;
	line-height: 1.7em;
}
.assessment_answer_container_dual {
	width: 50%;
	float: left;
}

.assessment_answer_container input{
	margin: 0 15px 0 0;
	vertical-align: middle;
}
.assessment_answer_container .answer_set_1{
	float: left;
	width: 280px;
	/*border: none;
	border-right: 1px dotted #bfaf9a;*/
}
.assessment_answer_container .answer_set_2{
	float: right;
	width: 290px;
}
.assessment_navigation_container{
}


.assessment_key_container{
	float: right;
	border: 1px solid #bfaf9a;
	height: 42px;
	width: 450px;
	background: #fff url("/elements/images/assessment_key_background.gif") center left no-repeat;
	margin: 0 6px 0 0 ;
	padding: 10px 10px 10px 40px;
}
.assessment_key_container .key{
	float: left;
	width: 150px;
	font: normal 0.95em verdana, sans-serif;
	color: #000;
}

/**END ASSESSMENT STYLES**/


/**START CONTACT FORM STYLES**/
#contactus fieldset {
	border: 0;
}
#contactus fieldset div {
	float: left;
	width: 99%;
	margin-bottom: 15px;
}
#contactus label {
	float: left;
	width: 90px;
}
#contactus input.text {
	float: left;
	width: 160px;
	margin-right: 30px;
}
#contactus textarea {
	width: 452px;
	height: 120px;
}
#contactus input.text, textarea {
	border: 1px solid #d5d5d5;
	font-size: 0.95em;
	font-family: Verdana, sans-serif;
	color: #7a7f81;
	padding: 5px;
}
#contactus ul.required {
	float: left;
	margin-bottom: 1em;
}
#contactus ul.required li {
	color: red;
}
/**END CONTACT FORM STYLES**/



/**START PAGE TOP CONTENT STYLES**/
.page_content_area {
	position: relative;
	height: 100%;
	background: #381c0c url("/elements/images/content_background.jpg") top left no-repeat;
}
.page_title{
	padding: 25px 0 10px 0; margin: 0;
}
.page_title h1{
	font: bold 1.8em Verdana, Arial, sans-serif; 
	color: #fff;
	margin: 0;
	padding: 0;
}
.secondary_menu{
	padding: 10px 0;
}
.secondary_menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.secondary_menu ul li{
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
.secondary_menu ul li {
	border-left: 1px solid #68add1;
	border-right: 1px solid #0e6290;
}

.secondary_menu ul li.first {
	border-left: 0px;
}
.secondary_menu ul li.last{
	border-right: 0px;
}
.secondary_menu ul li a,
.secondary_menu ul li a:hover,
.secondary_menu ul li a:active,
.secondary_menu ul li a:visited {
	color: #fff;
	margin: 0 10px;
	padding: 0;
	text-decoration: none;
	
}
.secondary_menu ul li a#start{
	margin: 0 10px 0 0;
}
.secondary_menu ul li a.active,
.secondary_menu ul li a.active:hover,
.secondary_menu ul li a.active:active,
.secondary_menu ul li a.active:visited{
	color: #f5e78b;
	font-weight: bold;
}
/**END PAGE TOP CONTENT STYLES**/





/**START PAGE MAIN CONTENT STYLES**/
.page_left_container{
	float: left;
	width: 650px;
	margin-top: 27px;
}
.page_right_container{
	float: right;
	width: 223px;
	margin-top: 27px;
}
.page_widget_container{
	width: 223px;
	background: transparent url("/elements/images/widget_container_background.gif") top left repeat-y;
	margin: 0 0 15px 0;
}
.page_widget_top{
	width: 223px;
	height: 6px;
	background: transparent url("/elements/images/widget_top_background.gif") top left no-repeat;
}
.page_widget_content{
	width: 223px;
	background: transparent url("/elements/images/widget_bottom_background.gif") bottom left no-repeat;
}
.page_widget_content .padding{padding: 0 10px 10px 10px}
.page_widget_content h3{font-size: 1.1em; padding:0; margin: 0; border-bottom: 1px solid #cfe2eb; color: #44484a; font-family: verdana, sans-serif;}
.page_widget_content h3.widet_icon_1{padding:3px 0 3px 20px; background: transparent url("/elements/images/support_icon.gif") center left no-repeat; }
.page_widget_content h3.widet_icon_2{padding:3px 0 3px 20px; background: transparent url("/elements/images/chain_icon.gif") center left no-repeat; }
.page_widget_content h3.widet_icon_3{padding:3px 0 3px 20px; background: transparent url("/elements/images/email_icon.gif") center left no-repeat; }
.page_widget_content div.content{border-top: 1px solid #f2f6f7;}
.page_widget_content div.content p{font-size: 0.95em; line-height: 1.5em; padding: 0; margin: 0; padding: 5px 0;}
.page_widget_content div.content form{padding: 5px 0;}
.page_widget_content a{background: transparent url("/elements/images/a_arrow.png") center left no-repeat; padding-left: 6px;}
.page_widget_content h4{font-family: verdana, sans-serif; color: #6c7072; font-weight: bold; font-size: 1em;}

#assessment_control_div,
#useradmin_control_div { float: right; margin-top: 2em; }
#useradmin_control_div { margin-bottom: 2em; }
#useradmin_control_div.short { margin-top: 0em; }
#useradmin_control_div_back { float: left; margin-top: 2em; margin-bottom: 2em; }
/**END PAGE MAIN CONTENT STYLES**/


/**START PAGE CMS STYLES**/
.cms_content{
	font: normal 1em Arial, sans-serif; 
	line-height: 1.5em;
	color: #000;
}

.cms_content .h2{font-family: verdana, sans-serif; font-size: 1.4em; font-weight: bold; color: #2f5f78 !important; }

.cms_content h3{
	font: bold 1em Verdana, Arial, sans-serif; 
	color: #000;
	margin: 20px 0 2px 0;
	padding: 0;

}
.cms_content h4{
	font: bold 1em Arial, sans-serif; 
	color: #000;
	margin: 20px 0 2px 0;
	padding: 0;
}
.cms_content a, .cms_content a:hover, .cms_content a:visited, .cms_content a:active,
.cms_content p a, .cms_content p a:hover, .cms_content p a:visited, .cms_content p a:active,
.cms_content li a, .cms_content li a:hover, .cms_content li a:visited, .cms_content li a:active {
	font: normal 1em Arial, sans-serif; 
	color: #782001 !important;
}
.cms_content p{
	font: normal 1em Arial, sans-serif; 
	line-height: 1.5em;
	color: #000;
	padding:0; 
	margin: 0 0 15px 0;
}
.cms_content ul{
	font: normal 1em Arial, sans-serif; 
	line-height: 1.5em;
	color: #000;
	padding: 0;
	margin: 0;
}
.cms_content ul li{
	font: normal 1em Arial, sans-serif; 
	line-height: 1.5em;
	color: #000;
	padding: 0;
	margin:  2px 0 2px 15px;
}
.cms_content .highlight_box{
	padding: 20px;
	background-color: #fff;
	min-height: 350px;
}
/**END PAGE CMS STYLES**/





/**START FOOTER STYLES**/
.footer {
	padding-top: 20px;
}
.footer a {
	text-decoration: none;
}
.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer ul li {
	float: left;
	padding: 0;
	margin: 0;
}

.footer ul {
	float: left;
	font: normal 0.95em Arial, Verdana, sans-serif; 
	color: #767e82;
	margin-top: 3px;
}

.footer ul li {
	padding: 0 15px;
}
.footer ul li#start {
	padding: 0 15px 0 0 !important;
}
.footer ul li.side_border {
	border-left: 1px solid #aab4b8;
}
.copyright{padding-top: 20px; float: right; color: #767e82; font: normal 0.95em Arial, Verdana, sans-serif; margin-top: 3px;}
.face_fish{margin-left: 25px; padding-top: 20px; padding-left: 24px; background: transparent url("/elements/images/face_icon.png") bottom left no-repeat; float: right; color: #767e82; font: normal 0.95em Arial, Verdana, sans-serif; margin-top: 3px;}
.face_fish a,
.face_fish a:hover,
.face_fish a:active,
.face_fish a:visited{color: #767e82;}
/**END FOOTER STYLES**/

p.error,
.compulsory,
.required { color: #b52; }

table.portal_table {
	border: 1px solid #987e5e;
	line-height: 1.2em;
	width: 755px;
	margin-bottom: 1em;
}
table.admin_table {
	width: 670px;
}
table.sort_portal_table {
	border-width: 0;
}
table.portal_table tr.portal_table_top th,
table.sort_portal_table tr.portal_table_top td {
	background: url("/elements/images/career_spec_table_header.gif") #987e5e no-repeat top left;
	padding: 0;
}
table.portal_table tr.portal_table_top th,
table.sort_portal_table tr.portal_table_top {
 	border-bottom: 1px solid #7b664c;
}
table.portal_table tr.portal_table_top th,
table.sort_portal_table tr.portal_table_top div {
	padding: 8px 20px; color: white; border: 0px; font-weight: bold;
}
table.sort_portal_table tr.portal_table_top div {
	float: left;
}
table.portal_table tr.odd {
	background: #e3dcd0;
}
table.portal_table tr.even,
ul#sortable li {
	background: #fbf9f6;
}
table.portal_table td,
table.portal_table th,
ul#sortable li div {
	padding: 8px 20px;
	border-left: 1px solid #f7f5f1;
	border-right: 1px solid #d2cabf;
}
table.portal_table td.left,
ul#sortable li div.left {
	border-left: 0px;
}
table.portal_table td.right,
ul#sortable li div.right {
	border-right: 0px;
}

table.portal_table tr.odd td {
	border-top: 1px solid #e7e0d8;
	border-bottom: 1px solid #cfc8bd;
}
table.portal_table tr.even td {
	border-top: 1px solid white;
}

table.portal_table tr.portal_table_sort td {
	padding: 0;
}

table.portal_table tr.even table td,
table.portal_table tr.odd table td,
table.portal_table table tr {
	border-width: 0px;
}

ul#sortable {
	margin: 0;
	cursor: move;
}
ul#sortable li {
	float: left;
	margin-bottom: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid #cfc8bd;
	overflow: hidden;
	background: #fbf9f6 url("/elements/images/drag-arrows-unselected.gif") no-repeat 23px center;
}
ul#sortable li.sortable_top_li {
	background-color: #e3dcd0;
	background-image: url("/elements/images/drag-arrows.gif");
}
ul#sortable li div {
	padding-bottom: 116px;
	margin-bottom: -108px;
	float: left;
}
ul#sortable li div.left {
	background-image: url("/elements/images/drag-grip-unselected.gif");
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 47px;
}
ul#sortable li.sortable_top_li div.left {
	background-image: url("/elements/images/drag-grip.gif");
}

img.graph {
	padding-top: 15px; background: white; border: 2px solid #ced9d9;
}

.motivator {
	margin-bottom: 1em;
}
.motivator a.closed,
.motivator a.open {
	font-weight: bold; padding-left: 20px;
}
.motivator a.closed {
	background: url("/elements/images/icon_arrow_down.gif") no-repeat 3px left;
}
.motivator a.open {
	background: url("/elements/images/icon_arrow_up.gif") no-repeat 3px left;
}

.cms_content .sitemap a,
.cms_content .sitemap a.mapPage,
.cms_content .sitemap a:hover {
	line-height: 2.5em;
}